.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
  /*  width: 100%;*/
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}

h3{font-size:14px; text-align: center; color:white;margin:0px auto; margin-top:0px;
   width:90%;margin:0px auto;
}
h4{font-size:12px;text-align: center; color:white;margin:0px auto;margin-top:0px;}

.content-wrapper{
  margin:0px auto;
  width:100%;
  max-width: 1100px;
  min-height:1200px;
  border:solid 0px pink;
}

.container{
    width:100%;
    padding-top:20px;
    padding-bottom:20px;
    border:solid 0px pink;
    margin:0px auto;
    /*width: 1100px !important;*/
    margin:0px auto !important;
    float:none !important;
}

.img:hover{

}
jumbotron{
	min-height:10px;
	max-height:80px;
  padding-right: 20px !important;
  padding-left: 20px !important;
}
#featured {
    min-height:700px;
    
}

.hidden {
display:none;
}

.noResultWrapper {
 
width:80%;
margin:0px auto;
text-align:center;
font-size:36px;
color:#404040 !important;
padding-top:50px;
padding-bottom:50px;
}

 

.container .jumbotron, .container-fluid .jumbotron {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.img{
	transition: all .2s ease-in-out;
	background-image:url('/images/loader.gif');
	background-size: contain;
    background-repeat:no-repeat;
    background-position-y: top;
	background-position-x: top;
    width:100%;
    height:90%;
    border:solid 0px Gray;
    margin:0px auto;
    min-height:215px;
	min-width:250px;
	background-color:black;
	z-index:999;
}

.red {
color:red;
}
.green {
color:green;
}

td, th {
text-align:center;
}

th {
background-color:#DCDCDC;
border:solid 1px #DCDCDC;
}

.modal-img{
	transition: all .2s ease-in-out;
	background-image:url('/images/loader.gif');
	background-size: contain;
    background-repeat:no-repeat;
    background-position-y: top;
	background-position-x: top;
    width:100%;
    height:100%;
    border:solid 0px Gray;
    margin:0px auto;
    min-height:215px;
	min-width:250px;
	background-color:white;
	z-index:999;
}

.modal-ul li {
list-style:none;
padding:10px;
font-size:22px;
}

.modal-desc {
padding:10px;
font-size:16px;
}




.read-more {
 background-color:orange;
 color:black;
 padding:3px;
 border-radius:4px;
 opacity:1;
 
 margin-top:6px;
 margin-right:22px;
 z-index:999;
 cursor:pointer;
 border:solid 3px yellow;
 font-weight:bold;
 max-width:120px;
 float:right;
}

.booking-link {
 background-color:orange;
 color:black;
 padding:3px;
 border-radius:4px;
 opacity:1;
 
 margin-top:6px;
 margin-left:22px;
 float:left;
 z-index:999;
 cursor:pointer;
 border:solid 3px yellow;
 font-weight:bold;
  max-width:120px;
 
}

#PagePlus {
    width:40px;
    float:left;
    
}

#PageMinus {
float:left;
width:40px;
 
}

#PaginationOuterWrapper {
width:100%;
max-width:310px;
text-align:center;
 
margin:0px auto;
height:40px;
}


#PaginationStatus {
    width:156px;
    text-align:center;
 
    float:left;
}

.row {
margin-right: 0px;
margin-left: 0px;
}

.grey-text, .gt {
color:black !important;
}

.bottom-spacer {
    width: 100%;
    height: 30px;
    margin: 0px auto;
    float: left;
}

.event {
    min-height: 300px;
    /*float:left;*/
    background-color: black;
    margin-bottom: 0px !important;
    text-align: center;
    width: 96%;
    margin: 0px auto;
    max-width: 310px;
    margin-bottom:20px;
}

.spacer-tall {
width:100px; height:30px;
margin:0px auto;
}

#event-info-header {
width:100%;
text-align:left;
font-size:18px;
color:black;
text-align:left;
}

    .heading {
    font-size:26px;
    color:black;
    text-align:left;
    font-weight:bold;
    }
.duration {
font-size:20px;
text-align:left;
color:black;
}
.title{

    opacity: 1;
    color:white;
  text-align:center;
padding-top:10px;
    min-height:106px;

  cursor:default;
  width:96%;
 max-width:310px;
 margin:0px auto;
}

a{color:white}
/*.col-md-4{margin-top:10px;padding-bottom:30px;max-width:98%;margin:1%;}*/
.input-group[class*="col-"] {
    float: left;
    padding-right: 0;
    padding-left: 0;
}


 

.center {
padding-top:10px;
margin:0px auto;
text-align:center;
}

.left {
float:left;}

.right {
float:right;
}

.modal-dialog {
width:100%;
max-width:1100px;
margin:0px auto;

}

.modal-content {
padding:30px;
}

.modal-link {
color:darkblue;
}

.modal-bookinglink {
width:100%;
max-width:300px;
background-color:orange;
border:solid 6px yellow;
padding:8px;
font-weight:bold;
font-size:24px;
border-radius:14px;
text-align:center;
margin:0px auto;
margin-right:30px;
}

/*Loaders*/
.lds-ripple {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

    .lds-ripple div {
        position: absolute;
        border: 4px solid #00fcff;
        opacity: 1;
        border-radius: 50%;
        animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .lds-ripple div:nth-child(2) {
            animation-delay: -0.5s;
        }

@keyframes lds-ripple {
    0% {
        top: 28px;
        left: 28px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: -1px;
        left: -1px;
        width: 58px;
        height: 58px;
        opacity: 0;
    }
}
/*end of loader*/